Zum Inhalt springen

MediaWiki:Common.css: Unterschied zwischen den Versionen

Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
Zeile 162: Zeile 162:
   html.skin-theme-clientpref-os .container.c {
   html.skin-theme-clientpref-os .container.c {
     background-color: rgba(41, 98, 60, 0.6);
     background-color: rgba(41, 98, 60, 0.6);
  }
}
.container.card {
  background-color: #ffffff;
}
/* Forced night mode (user setting) */
@media screen {
  html.skin-theme-clientpref-night .container.card {
    background-color: #a9a9a9;
    /*#242b33*/
   }
   }
}
}